{
    "dynamic":"strict",
    "properties": {
        "id":{"type":"long"},
        "album":{  //直接关联的services
            "type":"nested",
            "properties":{
                "id":{"type":"long"},
                "type":{"type":"long"}, //1日记帖  2帖子 3回答
                "create_time":{"type":"date", "format":"date_time_no_millis"}//开始时间
            }
        }
    }
}
